//https://codepen.io/ajaykarwal/pen/vxrrNK
//.header { grid-area: h; }
//.sidebar { grid-area: s; }
//.content { grid-area: c; }
//.footer { grid-area: f; }
//.aside { grid-area: a; }
//
//.grid {
//  display: grid;
//  grid-template-columns:repeat(3, 1fr);
//  grid-template-rows: 80px minmax(400px, auto) 50px;
//  grid-gap: 1em;
//  grid-template-areas:
//    "h h h h h"
//    "s c c c c"
//    "f f f f f";
//}
//
//.grid-item {
//  display: grid;
//  align-items: center;
//  justify-content: center;
//}
//
//// ===================================================
//// Presentation styles
//body {
//  margin: 2rem;
//}
//
//.grid-item {
//  background-color: indianred;
//  color: papayawhip;
//  padding: 1rem;
//  border-radius: 10px;
//  font-size: 1rem;
//  font-weight: bold;
//}
//
//.credit {
//  display: block;
//  margin: 20px 0;
//  font-size: 11px;
//  color: #666;
//  a {
//    color: inherit;
//  }
//}
